@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    background: #fff; color: #000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
td { text-align: center; font-size:18px !important; }
.bbff { background: #32bbff; font-weight: bold; }
a:link { color:#0038FF; }
a:visited {  color: #0038FF; }
a:hover {  color: #0038FF; }
a:active {  color:; }

/* Tablo satırlarını seç: Çift olanları gri yap */
tr:nth-child(even) {
    background-color: #efefef;
}
